ResendVerification
POST
/auth/v1/email/verify/resendRequest Body
requiredapplication/json{
"$ref": "#/components/schemas/auth.v1.ResendVerificationRequest",
"$ref-value": {
"type": "object",
"properties": {
"email": {
"type": "string",
"title": "email"
}
},
"title": "ResendVerificationRequest",
"additionalProperties": false
}
}Response Body
200application/json
Success
type: unknown
{
"$ref": "#/components/schemas/auth.v1.ResendVerificationResponse",
"$ref-value": {
"type": "object",
"properties": {
"message": {
"type": "string",
"title": "message"
},
"code_sent": {
"type": "boolean",
"title": "code_sent"
},
"verification_id": {
"type": "string",
"title": "verification_id"
}
},
"title": "ResendVerificationResponse",
"additionalProperties": false
}
}curl -X POST "https://api.rixl.com/auth/v1/email/verify/resend" \
-H "Content-Type: application/json" \
-d '{}'Success
application/json
{
"$ref": "#/components/schemas/auth.v1.ResendVerificationResponse",
"$ref-value": {
"type": "object",
"properties": {
"message": {
"type": "string",
"title": "message"
},
"code_sent": {
"type": "boolean",
"title": "code_sent"
},
"verification_id": {
"type": "string",
"title": "verification_id"
}
},
"title": "ResendVerificationResponse",
"additionalProperties": false
}
}